/*activity*/

.album-photo-list .album-box.list .p-b-pho .p-b-img::after{
    content: none;

}


/**/
.album-photo-list .p-b-pho .p-b-img {
    position: relative;
    max-width: 100% !important;
    background-size: 100%;
}

.album-photo-list .p-b-pho .p-b-img::before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.album-photo-list .album-box:hover .p-b-pho .p-b-img::before {
    background-color: rgb(0 0 0 / 30%);
}

.album-photo-list .p-b-pho .p-b-img::after {
    content: '\f06e';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    font-family: FontAwesome;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 2px;
    opacity: 0;
}

.album-photo-list .album-box:hover .p-b-pho .p-b-img::after {
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.album-photo-list .album-box {
    position: relative;
    border: 1px #f2d8f1 solid;
    border-radius: 5px;
    padding: 3px;
}

.album-photo-list .album-box:hover {
    background-color: #feefff;
}

.album-photo-list .album-box a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.album-photo-list .album-box:hover a {
    color: #7f0f83;
}

.album-photo-list .p-b-pho {
    overflow: hidden;
}

.album-photo-list .album-box:hover .p-b-pho .p-b-img {
    transition: all 0.3s ease-in;
    transform: scale(1.2);
}

.album-photo-list .p-b-name {
    padding: 20px 0;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*mfp*/

.mfp-counter {
    right: 40px;
}

.mfp-image-holder .mfp-content {
    max-width: 800px;
    background-color: #F4F4F4;
    padding: 0 10px;
    border-radius: 18px;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -16px;
    top: -20px;
    text-align: center;
    width: 40px;
    height: 40px;
    background-color: #7F1083;
    opacity: 1;
    font-size: 50px;
    border-radius: 5px;
    padding: 0;
}

.mfp-figure:after {
    box-shadow: none;
    background: rgba(0, 0, 0, 0);
}

.mfp-figure img.mfp-img {
    max-width: 90% !important;
}

.mfp-bottom-bar {
    position: static;
    cursor: auto;
    padding: 0;
}

.mfp-arrow {
    height: 0;
}

.mfp-arrow-left:after {
    border-right: none;
}

.mfp-arrow-right:after {
    border-left: none;
}

.mfp-title {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin: 15px 20px 20px;
    padding: 0;
}

.mfp-title .mgc-content {
    font-size: 16px;
    color: #898989;
    font-weight: 500;
    margin-top: 10px;
}

.mfp-title .mgc-content .d-md-inline {
    margin-left: 2%;
}

@media screen and (max-width: 900px) {
    .mfp-title .mgc-content .d-md-inline {
        margin-left: 0;
        margin-top: 5px;
    }
}

.mfp-arrow-left:before,
.mfp-arrow-right:before {
    top: 0px;
    width: 45px;
    height: 45px;
    background-size: cover;
    background-repeat: no-repeat;
    border-top-width: 0;
    border-bottom-width: 0;
    opacity: 1;
}

@media screen and (max-width: 900px) {
    .mfp-title {
        font-size: 16px;
        margin: 10px 0;
    }

    .mfp-title .mgc-content {
        font-size: 14px;
    }

}

.mfp-arrow-left:before {
    content: "";
    border-right: none;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDUiIGhlaWdodD0iNDUiIHZpZXdCb3g9IjAgMCA0NSA0NSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzgxXzE1ODA0KSI+CjxyZWN0IHdpZHRoPSI0MS40IiBoZWlnaHQ9IjQxLjQiIHJ4PSI4IiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSA0My4yIDEuOCkiIGZpbGw9IndoaXRlIi8+CjxwYXRoIGQ9Ik00NSAzOS4zNzVDNDUgNDAuODY2OCA0NC40MDc0IDQyLjI5NzYgNDMuMzUyNSA0My4zNTI1QzQyLjI5NzYgNDQuNDA3NCA0MC44NjY4IDQ1IDM5LjM3NSA0NUg1LjYyNUM0LjEzMzE2IDQ1IDIuNzAyNDIgNDQuNDA3NCAxLjY0NzUzIDQzLjM1MjVDMC41OTI2MzMgNDIuMjk3NiAwIDQwLjg2NjggMCAzOS4zNzVWNS42MjVDMCA0LjEzMzE2IDAuNTkyNjMzIDIuNzAyNDIgMS42NDc1MyAxLjY0NzUyQzIuNzAyNDIgMC41OTI2MzIgNC4xMzMxNiAwIDUuNjI1IDBMMzkuMzc1IDBDNDAuODY2OCAwIDQyLjI5NzYgMC41OTI2MzIgNDMuMzUyNSAxLjY0NzUyQzQ0LjQwNzQgMi43MDI0MiA0NSA0LjEzMzE2IDQ1IDUuNjI1VjM5LjM3NVpNMzIuMzQzOCAyMS4wOTM4SDE2LjA1MDlMMjIuMDg5NCAxNS4wNTgxQzIyLjM1MzQgMTQuNzk0MSAyMi41MDE4IDE0LjQzNTkgMjIuNTAxOCAxNC4wNjI1QzIyLjUwMTggMTMuNjg5MSAyMi4zNTM0IDEzLjMzMDkgMjIuMDg5NCAxMy4wNjY5QzIxLjgyNTMgMTIuODAyOCAyMS40NjcyIDEyLjY1NDUgMjEuMDkzOCAxMi42NTQ1QzIwLjcyMDMgMTIuNjU0NSAyMC4zNjIyIDEyLjgwMjggMjAuMDk4MSAxMy4wNjY5TDExLjY2MDYgMjEuNTA0NEMxMS41Mjk3IDIxLjYzNSAxMS40MjU4IDIxLjc5MDIgMTEuMzU0OSAyMS45NjFDMTEuMjg0IDIyLjEzMTkgMTEuMjQ3NSAyMi4zMTUgMTEuMjQ3NSAyMi41QzExLjI0NzUgMjIuNjg1IDExLjI4NCAyMi44NjgxIDExLjM1NDkgMjMuMDM5QzExLjQyNTggMjMuMjA5OCAxMS41Mjk3IDIzLjM2NSAxMS42NjA2IDIzLjQ5NTZMMjAuMDk4MSAzMS45MzMxQzIwLjM2MjIgMzIuMTk3MiAyMC43MjAzIDMyLjM0NTUgMjEuMDkzOCAzMi4zNDU1QzIxLjQ2NzIgMzIuMzQ1NSAyMS44MjUzIDMyLjE5NzIgMjIuMDg5NCAzMS45MzMxQzIyLjM1MzQgMzEuNjY5MSAyMi41MDE4IDMxLjMxMDkgMjIuNTAxOCAzMC45Mzc1QzIyLjUwMTggMzAuNTY0MSAyMi4zNTM0IDMwLjIwNTkgMjIuMDg5NCAyOS45NDE5TDE2LjA1MDkgMjMuOTA2MkgzMi4zNDM4QzMyLjcxNjcgMjMuOTA2MiAzMy4wNzQ0IDIzLjc1ODEgMzMuMzM4MSAyMy40OTQ0QzMzLjYwMTggMjMuMjMwNiAzMy43NSAyMi44NzMgMzMuNzUgMjIuNUMzMy43NSAyMi4xMjcgMzMuNjAxOCAyMS43Njk0IDMzLjMzODEgMjEuNTA1NkMzMy4wNzQ0IDIxLjI0MTkgMzIuNzE2NyAyMS4wOTM4IDMyLjM0MzggMjEuMDkzOFYyMS4wOTM4WiIgZmlsbD0iIzAwNEVBMiIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzgxXzE1ODA0Ij4KPHJlY3Qgd2lkdGg9IjQ1IiBoZWlnaHQ9IjQ1IiBmaWxsPSJ3aGl0ZSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNDUgMCkiLz4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4K');
}

.mfp-arrow-right:before {
    content: "";
    border-left: none;
    background-image: url('data:image/svg+xml;base64,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');

}

@media screen and (max-width: 900px) {
    .mfp-container {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.mfp-wrap ,
body.mfp-zoom-out-cur {
    overflow: hidden !important;
}

/*video*/

.video-list .video-card .video-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    position: relative;
}

.video-list .video-card:hover .video-img {
    transition: all 0.3s ease-in;
    transform: scale(1.2);
}

.video-list .video-card .video-img:before {
    content: "";
    display: block;
    padding-bottom: 56%;
}

.video-list .video-card:hover .video-img:before {
    background-color: rgb(0 0 0 / 30%);
}

.video-list .video-card .video-img::after {
    content: '\f0c1';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    font-family: FontAwesome;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 2px;
    opacity: 0;
}

.video-list .video-card:hover .video-img::after {
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.video-list .video-card {
    position: relative;
    background-color: rgba(255,255,255,0.7);
    padding: 3px;
    border: 1px solid #f2d8f1;
    border-radius: 5px;
    margin-bottom: 40px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.video-list .video-card:hover {
    background-color: #feefff;
}

.video-list .video-card::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 18px 15px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    z-index: 1;
}

.video-list .video-card:hover::after {
    border-color: transparent transparent #F4C51C transparent;
}

.video-list .video-card .video-info {
    padding: 10px;
    text-align: center;
}

.video-list .video-card .video-info .name {
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}

.video-list .video-card .video-info .name a {
    text-decoration: none;
    color: #000;
}

.video-list .video-card:hover .video-info .name {
    color: #7f0f83;
}